<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Pashmina
 */

get_header(); ?>
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-md-8">
                <main id="main" class="site-main" role="main">
                    <?php if ( have_posts() ) :

                        while ( have_posts() ) : the_post(); >

                        get_template_part( 'template-parts/content', get_post_format() );

                        endwhile; ?>

                        <div class="clearfix"></div>

                        <div class="dt-pagination-nav">
                            <?php echo paginate_links(); ?>
                        </div><!---- .dt-pagination-nav ---->

                    <?php else : ?>

                        <p><?php _e( 'Sorry, no posts matched your criteria.', 'pashmina' ); ?></p>

                    <?php endif; ?>
                </main>
            </div>

            <div class="col-lg-4 col-md-4">
                <?php get_sidebar(); ?>
            </div>
        </div>
    </div>

<?php
get_footer();
